
.content{
    margin: 32px 20% auto;
}

.contact{
    margin-top: 96px;
}

.input-field{
    position: relative;

   

}

.contact-form{
    margin-bottom: 128px;
}

.contact-input{
    width: 100%;
    height: 100%;
    padding: 0 16px;
    font-size: 1.5rem;
    position: relative;
    top: -12px;
    height: 64px;
    border: 1px solid black;
    border-radius: 4px;
    
}

#contact-img{
    margin-top: 64px;
    height: 300px;
    width: 100%;
    object-fit:cover;
    object-position: 50%;
}

.button{
    width: 300px;
    margin: 4px 0 0;
    color: var(--color-blue-lt) !important;
    background-color: var(--color-blue) ;
}
.button:hover{
    background-color: var(--color-blue-hover);
    color: var(--color-blue-lt) !important;


}
#page-header{
    width: 100%;
    text-align: center;
}

label{
    position: relative;
    top: -16px;
}


#contact-last-holder{
    width: 150%;
}
#contact-message{
    padding-top: 16px;
}


#contact-submit{
    margin: 32px auto;
    width: 300px;
}


#address-holder{
    width: 100%;
    text-align: center;
    margin-bottom: 164px;
}

#contact-error-message{
    text-align: center;
}


  /***********************RESPONSIVE BELOW************************************************************/




/* MOBILE: */
@media only screen and (max-width: 992px) {

    .content{
        margin: 32px
    }

    .row{
        flex-direction: column;
    }

    .input-field{
        width: 100%;
    }


    #contact-last-holder{
        width: 100%;
    }

    #header-row{
        justify-content: center;
        margin-top: 32px;
    }

 

    #contact-submit{
        margin: 32px 0;
        width: 100%;
    }

    #address-holder{
        text-align: center;
        margin-bottom: 64px;
    }

    .social-holder{
        flex-direction: row;
    }
}